<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>11th</title>
</head>
<body>
    <input type="number" id="input" />
    <button id="chechbtn">checkButton</button>
    <div  id="output"></div>
</body>
    <script src="11th.js"></script>
</html>